Subject: Re: Aircraft Resource Center: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Philip Jones" <[email-masked]>
Date: Sun, 4 May 2003 13:17:48 -0700

----- Original Message ----- 
  From: Philip Jones 
  To: [email-masked] 
  Sent: Tuesday, April 22, 2003 9:12 AM
  Subject: Aircraft Resource Center: Gallery Submission

  1:48 Hasegawa RAF Phantom FG Mk.1 

  by Philip Jones
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1:48 Hasegawa Phantom FG1 in Treble-One Squadron special markings, which I finished recently. This was a project I started in January 2003 which I built as a 12th birthday present for my cousin. It's rather special because his dad has flown the real thing a number of times.

  BACKGROUND

  111 Squadron of the RAF operate from Leuchars in Scotland. Currently flying the Tornado F3, they have flown Hunters, Lightnings and Phantoms amongst others. The special markings that the kit is finished in have been applied to a Lightning and a Tornado in similar fashion (black spine, yellow tail), which I've modelled in 1:72 scale. I think that the Phantom looks really good in this livery, as it does in a number of other RAF special markings. The squadron itself has just returned from missions in support of the conflict in Iraq.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  THE KIT

  It was my second "go" at this particular kit, the first was a victim of a lack of motivation to get it finished, and is now covered in dust in the loft ;) I built it straight OOB, painting with Humbrol enamels and weathering with chalk pastels (a technique I picked up from the tool 'n' tips section!). The construction was relativley painless; there were only a few gaps needing filler (again using techniques picked up from the tips section - this time smoothing the filler with nail varnish remover ), and sanding was required to smooth over the join of the intake/fuselage. Painting was another thing altoghether - still experimenting with a v.basic airbrush, I made a good start but the finish was poor on the gloss black. I decided to strip the black paint off and go back to my brushes, which was much easier as my patience was running thin at that point.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  CONCLUSIONS

  Perseverance proved to be the key, as it has done for so many of my other projects. I was very happy with the result, as was the recipient! Although there are a few areas that could have turned out better with more time, the overall 'look' was acheived to good effect. I was a bit sad to give it away in the end, but the reaction of my cousin (and his dad!) upon seeing the finshed product was worth it all!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Philip Jones